_id: LBrnB5Ncpcb5oryt
_key: '!items!LBrnB5Ncpcb5oryt'
img: systems/pf1/icons/skills/green_23.jpg
name: Shroud of Vermin
system:
  abilityType: su
  actions:
    - _id: p0ehaqjq24twhgb0
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  changes:
    - _id: rp0h8aqw
      formula: >-
        @class.level >= 17 ? 3 : ((@class.level > 10 && @class.level < 17) ? 2 :
        1)
      target: nac
      type: untyped
  description:
    value: >-
      <p>At 9th level, <em>swarms</em> no longer see you as prey. You can walk
      among <em>swarms</em> without <em>fear</em> of being harmed by them at
      all, and by taking a <em>standard action</em> to mentally <em>command</em>
      a <em>swarm</em> in which you stand, you can direct that <em>swarm’s</em>
      attacks and movements as long as you have more <em>Hit Dice</em> than the
      <em>swarm</em>. Even when you aren’t standing amid a <em>swarm</em>, your
      body crawls with <em>vermin</em>, and their chitinous bodies increase your
      <em>natural armor bonus</em> by +1. At 11th level, this bonus increases to
      +2, and at 17th level it increases to +3.</p>
  subType: classFeat
type: feat

